.row:before, .row:after {
	content:" ";
	display:table;
}

.row:after {
	clear:both;
}

.columns {
	float:left;
}

/* Mobile */
@media screen and (max-width:790px) {
	.row { width:100%; margin:0 auto; text-align:left; position:relative; }
	.columns { }
	.mobile-1 { width:97.7661%; }
	.mobil-max { width:100%; }
	
	.mobile-offset-0 { margin-left:0; }
	.mobile-offset-1 { margin-left:1.1169%; }
	
	.bg_bright .row,.bg_dark .row,.bg_contact .row {
		padding:65px 0 55px 0;
	}
	
	.bg_footer .row {
		padding:22px 0 22px 0;
	}
	
	.bg_copyright .row {
		padding:30px 0 13px 0;
	}
	
	.desktop {
		display:none;
	}
	
	.burger .nav_burger nav {
		height:60px;
		background-size:155px auto;
	}
	
	.burger .nav_burger .burger_button {
		top:10px;
		right:10px;
		width:40px;
		height:40px;
	}
	
	.burger .nav_burger nav > ul {
		right:0;
		top:60px;
	}
	
	.burger .nav_burger nav ul > li > a {
		padding:8px 40px 8px 20px;
	}
	
	.burger .nav_burger nav ul > li > div > a {
		padding:8px 40px 8px 40px;
	}
	
	.bg_banner_start {
		/* height:590px; */
		height:300px;
	}
	
	.bg_banner {
		/* height:345px; */
		height:300px;
	}
	
	.bg_banner_start article .text h1,.bg_banner article .text h1 {
		margin:0 0 32px 0;
		/*
		font-size:27px;
		line-height:35px;
		*/
		font-size:20px;
		line-height:26px;
	}
	
	.bg_banner_start > .bg,.bg_banner > .bg {
		/*
		height:684px;
		background-size:auto 684px;
		*/
		height:394px;
		background-size:auto 394px;
	}
	
	article .text img {
		width:100%;
		height:auto;
	}
	
	article .text h1 {
		margin:0 0 36px 0;
		font-size:21px;
		line-height:27px;
	}
	
	article .text h2 {
		margin:0 0 36px 0;
		font-size:18px;
		line-height:25px;
	}
	
	article .text h3 {
		margin:0 0 36px 0;
		font-size:16px;
		line-height:21px;
	}
	
	article .text h4 {
		margin:0 0 6px 0;
		font-size:16px;
		line-height:21px;
	}
	
	article .text h5 {
		margin:0 0 44px 0;
		font-size:26px;
		line-height:35px;
	}
	
	article .text h6 {
		margin:0 0 44px 0;
		font-size:26px;
		line-height:35px;
	}
	
	article .text p {
		margin:0 0 44px 0;
		font-size:16px;
		line-height:21px;
	}
	
	article .image img:first-child {
		width:100%;
	}
	
	#foot_contact_form article + article + article {
		display:none;
	}
	
	#foot_contact_form article + article + article + article {
		display:block;
	}
	
	footer .text h1 {
		margin:0 0 22px 0;
		font-size:22px;
		line-height:29px;
	}
	
	footer .text p {
		margin:0 0 18px 0;
		font-size:16px;
		line-height:24px;
	}
	
	footer .nav {
		text-align:left;
	}
	
	footer .nav a {
		text-transform:uppercase;
	}
	
	footer .nav .social a {
		width:50px;
		height:50px;
		margin:0 10px 0 0;
	}
	
	.bg_copyright footer .text p {
		margin:0;
	}
	
	#button2top {
		right:1.1169vw;
		bottom:15px;
		width:50px;
		height:50px;
		border-radius:25px;
	}
	
	#foot_contact_form label {
		font-size:12px;
		line-height:16px;
	}
	
	#foot_contact_form input[type="text"],#foot_contact_form input[type="email"],#foot_contact_form textarea {
		width:97%;
		font-size:18px;
		line-height:24px;
	}
	
	#foot_contact_form button[type="submit"] {
		font-size:27px;
		line-height:36px;
		width:97%;
	}
	
	#foot_contact_form .form-captcha {
		
	}
	
	#foot_contact_form .form-captcha label {
		left:calc(48.5% + 16px);
	}
	
	#foot_contact_form .form-captcha .input-group-addon {
		display:inline-block;
		margin:0 2% 0 0;
		width:47%;
		vertical-align:top;
	}
	
	#foot_contact_form .form-captcha img {
		display:inline-block;
		top:0;
		width:auto;
		max-width:100%;
		height:68px;
		text-align:left;
		vertical-align:top;
	}
	
	#foot_contact_form .form-captcha input.form-control {
		display:inline-block;
		width:47%;
	}
	
	#foot_contact_form .form-captcha .input-group-btn {
		display:none;
	}
	
	#foot_contact_form #yform-foot_contact_form-privacy label {
		font-size:14px;
		line-height:19px;
	}
}

/* Small */
@media screen and (min-width:790px) and (max-width:1222px) {
	.row { width:100%; margin:0 auto; text-align:left; position:relative; }
	.columns { }
	.small-1 { width:5.0632%; }
	.small-2 { width:11.2434%; }
	.small-3 { width:17.4236%;}
	.small-4 { width:23.6038%; }
	.small-5 { width:29.7840%; }
	.small-6 { width:35.9642%; }
	.small-7 { width:42.1444%; }
	.small-8 { width:48.3246%; }
	.small-9 { width:54.5048%; }
	.small-10 { width:60.6850%; }
	.small-11 { width:66.8652%; }
	.small-12 { width:73.0454%; }
	.small-13 { width:79.2256%; }
	.small-14 { width:85.4058%; }
	.small-15 { width:91.5860%; }
	.small-16 { width:97.7661%; }
	.small-max { width:100%; }
	
	.small-offset-0 { margin-left:0; }
	.small-offset-1 { margin-left:1.1169%; }
	.small-offset-2 { margin-left:7.2970%; }
	.small-offset-3 { margin-left:13.4772%; }
	.small-offset-4 { margin-left:19.6574%; }
	.small-offset-5 { margin-left:25.8376%; }
	.small-offset-6 { margin-left:32.0178%; }
	.small-offset-7 { margin-left:38.1980%; }
	.small-offset-8 { margin-left:44.3782%; }
	.small-offset-9 { margin-left:50.5584%; }
	.small-offset-10 { margin-left:56.7386%; }
	.small-offset-11 { margin-left:62.9188%; }
	.small-offset-12 { margin-left:69.0990%; }
	.small-offset-13 { margin-left:75.2792%; }
	.small-offset-14 { margin-left:81.4594%; }
	.small-offset-15 { margin-left:87.6396%; }
	.small-offset-16 { margin-left:93.8198%; }
	
	.small-tripple { width:30.6031%; }
	
	.small-offset-tripple { margin-left:1.1169%; }
	
	.small-offset-tripple + .small-offset-tripple { margin-left:2.9784%; }
	
	.bg_bright .row,.bg_dark .row,.bg_contact .row {
		padding:65px 0 55px 0;
	}
	
	.bg_footer .row {
		padding:22px 0 22px 0;
	}
	
	.bg_copyright .row {
		padding:30px 0 13px 0;
	}
	
	.desktop {
		display:none;
	}
	
	.burger .nav_burger nav {
		height:60px;
		background-size:155px auto;
	}
	
	.burger .nav_burger .burger_button {
		top:10px;
		right:10px;
		width:40px;
		height:40px;
	}
	
	.burger .nav_burger nav > ul {
		right:0;
		top:60px;
	}
	
	.burger .nav_burger nav ul > li > a {
		padding:8px 40px 8px 20px;
	}
	
	.burger .nav_burger nav ul > li > div > a {
		padding:8px 40px 8px 40px;
	}
	
	.bg_banner_start {
		height:590px;
	}
	
	.bg_banner {
		height:345px;
	}
	
	.bg_banner_start article .text h1,.bg_banner article .text h1 {
		margin:0 0 32px 0;
		font-size:27px;
		line-height:35px;
	}
	
	.bg_banner_start > .bg,.bg_banner > .bg {
		height:684px;
		background-size:auto 684px;
	}
	
	article .text h1 {
		margin:0 0 36px 0;
		font-size:21px;
		line-height:27px;
	}
	
	article .text h2 {
		margin:0 0 36px 0;
		font-size:18px;
		line-height:25px;
	}
	
	article .text h3 {
		margin:0 0 36px 0;
		font-size:16px;
		line-height:21px;
	}
	
	article .text h4 {
		margin:0 0 3px 0;
		font-size:16px;
		line-height:21px;
	}
	
	article .text h5 {
		margin:0 0 44px 0;
		font-size:26px;
		line-height:35px;
	}
	
	article .text h6 {
		margin:0 0 44px 0;
		font-size:26px;
		line-height:35px;
	}
	
	article .text p {
		margin:0 0 44px 0;
		font-size:16px;
		line-height:21px;
	}
	
	.small-tripple .text img {
		width:100%;
		height:auto;
	}
	
	.small-tripple .text h1 {
		margin:0 0 22px 0;
		font-size:22px;
		line-height:29px;
	}
	
	.small-tripple .text p {
		margin:0 0 18px 0;
		font-size:16px;
		line-height:24px;
	}
	
	article .image img:first-child {
		width:100%;
	}
	
	footer .text h1 {
		margin:0 0 22px 0;
		font-size:22px;
		line-height:29px;
	}
	
	footer .text p {
		margin:0 0 18px 0;
		font-size:16px;
		line-height:24px;
	}
	
	footer .nav {
		text-align:right;
	}
	
	footer .nav a {
		text-transform:uppercase;
	}
	
	footer .nav .social a {
		width:50px;
		height:50px;
		margin:0 0 0 10px;
	}
	
	.bg_copyright footer .text p {
		margin:0;
	}
	
	#button2top {
		right:1.1169vw;
		bottom:15px;
		width:50px;
		height:50px;
		border-radius:25px;
	}
	
	#foot_contact_form label {
		font-size:12px;
		line-height:16px;
	}
	
	#foot_contact_form input[type="text"],#foot_contact_form input[type="email"],#foot_contact_form textarea {
		width:97%;
		font-size:18px;
		line-height:24px;
	}
	
	#foot_contact_form button[type="submit"] {
		font-size:27px;
		line-height:36px;
		width:97%;
	}
	
	#foot_contact_form .form-captcha {
		
	}
	
	#foot_contact_form .form-captcha label {
		left:calc(48.5% + 16px);
	}
	
	#foot_contact_form .form-captcha .input-group-addon {
		display:inline-block;
		margin:0 2% 0 0;
		width:47%;
		vertical-align:top;
	}
	
	#foot_contact_form .form-captcha img {
		display:inline-block;
		top:10px;
		width:100%;
		height:auto;
		text-align:left;
		vertical-align:top;
	}
	
	#foot_contact_form .form-captcha input.form-control {
		display:inline-block;
		width:47%;
	}
	
	#foot_contact_form .form-captcha .input-group-btn {
		display:none;
	}
	
	#foot_contact_form #yform-foot_contact_form-privacy label {
		font-size:14px;
		line-height:19px;
	}
}

/* Medium */
@media screen and (min-width:1222px) and (max-width:1343px) {
	.row { width:100%; margin:0 auto; text-align:left; position:relative; }
	.columns { }
	.medium-1 { width:5.0632%; }
	.medium-2 { width:11.2434%; }
	.medium-3 { width:17.4236%;}
	.medium-4 { width:23.6038%; }
	.medium-5 { width:29.7840%; }
	.medium-6 { width:35.9642%; }
	.medium-7 { width:42.1444%; }
	.medium-8 { width:48.3246%; }
	.medium-9 { width:54.5048%; }
	.medium-10 { width:60.6850%; }
	.medium-11 { width:66.8652%; }
	.medium-12 { width:73.0454%; }
	.medium-13 { width:79.2256%; }
	.medium-14 { width:85.4058%; }
	.medium-15 { width:91.5860%; }
	.medium-16 { width:97.7661%; }
	.medium-max { width:100%; }
	
	.medium-offset-0 { margin-left:0; }
	.medium-offset-1 { margin-left:1.1169%; }
	.medium-offset-2 { margin-left:7.2970%; }
	.medium-offset-3 { margin-left:13.4772%; }
	.medium-offset-4 { margin-left:19.6574%; }
	.medium-offset-5 { margin-left:25.8376%; }
	.medium-offset-6 { margin-left:32.0178%; }
	.medium-offset-7 { margin-left:38.1980%; }
	.medium-offset-8 { margin-left:44.3782%; }
	.medium-offset-9 { margin-left:50.5584%; }
	.medium-offset-10 { margin-left:56.7386%; }
	.medium-offset-11 { margin-left:62.9188%; }
	.medium-offset-12 { margin-left:69.0990%; }
	.medium-offset-13 { margin-left:75.2792%; }
	.medium-offset-14 { margin-left:81.4594%; }
	.medium-offset-15 { margin-left:87.6396%; }
	.medium-offset-16 { margin-left:93.8198%; }
	
	.medium-tripple { width:30.6031%; }
	
	.medium-offset-tripple { margin-left:1.1169%; }
	
	.medium-offset-tripple + .medium-offset-tripple { margin-left:2.9784%; }
	
	.bg_bright .row,.bg_dark .row,.bg_contact .row {
		padding:65px 0 55px 0;
	}
	
	.bg_footer .row {
		padding:22px 0 22px 0;
	}
	
	.bg_copyright .row {
		padding:30px 0 13px 0;
	}
	
	.desktop .nav_contact nav {
		
	}
	
	.desktop .nav_contact nav span,.desktop .nav_contact nav a {
		padding:9px 9px 9px 55px;
		font-size:16px;
		line-height:22px;
		background-size:auto 23px;
		background-position:13px center;
	}
	
	.desktop .nav_start nav {
		height:110px;
		background-size:315px auto;
	}
	
	.desktop .nav_start nav ul > li {
		padding:0;
		white-space:nowrap;
		font-size:16px;
		line-height:22px;
	}
	
	.desktop .nav_start nav ul > li > a {
		position:relative;
		display:inline-block;
		padding:73px 20px 15px 20px;
	}
	
	.desktop .nav_start nav ul > li > div {
		top:110px;
	}
	
	.desktop .nav_start nav ul > li > div > a {
		padding:8px 40px 8px 20px;
	}
	
	.desktop .nav_float nav {
		height:60px;
		background-size:155px auto;
	}
	
	.desktop .nav_float nav ul > li {
		padding:0;
		white-space:nowrap;
		font-size:16px;
		line-height:22px;
	}
	
	.desktop .nav_float nav ul > li > a {
		position:relative;
		display:inline-block;
		padding:30px 20px 8px 20px;
	}
	
	.desktop .nav_float nav ul > li > div {
		top:60px;
	}
	
	.desktop .nav_float nav ul > li > div > a {
		padding:8px 40px 8px 20px;
	}
	
	.burger {
		display:none;
	}
	
	.bg_banner_start {
		height:48.4vw;
	}
	
	.bg_banner {
		height:28.3vw;
	}
	
	.bg_banner_start article .text h1,.bg_banner article .text h1 {
		margin:0 0 32px 0;
		font-size:52px;
		line-height:59px;
	}
	
	.bg_banner_start > .bg,.bg_banner > .bg {
		height:56vw;
		background-size:auto 56vw;
	}
	
	article .text h1 {
		margin:0 0 44px 0;
		font-size:40px;
		line-height:50px;
	}
	
	article .text h2 {
		margin:0 0 44px 0;
		font-size:33px;
		line-height:40px;
	}
	
	article .text h3 {
		margin:0 0 44px 0;
		font-size:26px;
		line-height:35px;
	}
	
	article .text h4 {
		margin:0 0 6px 0;
		font-size:21px;
		line-height:35px;
	}
	
	article .text h5 {
		margin:0 0 44px 0;
		font-size:26px;
		line-height:35px;
	}
	
	article .text h6 {
		margin:0 0 44px 0;
		font-size:26px;
		line-height:35px;
	}
	
	article .text p {
		margin:0 0 44px 0;
		font-size:20px;
		line-height:29px;
	}
	
	.medium-tripple .text img {
		width:100%;
		height:auto;
	}
	
	.medium-tripple .text h1 {
		margin:0 0 22px 0;
		font-size:22px;
		line-height:29px;
	}
	
	.medium-tripple .text p {
		margin:0 0 18px 0;
		font-size:16px;
		line-height:24px;
	}
	
	article .image img:first-child {
		width:100%;
	}
	
	footer .text h1 {
		margin:0 0 22px 0;
		font-size:22px;
		line-height:29px;
	}
	
	footer .text p {
		margin:0 0 18px 0;
		font-size:16px;
		line-height:24px;
	}
	
	footer .nav {
		text-align:right;
	}
	
	footer .nav a {
		text-transform:uppercase;
	}
	
	footer .nav .social a {
		width:50px;
		height:50px;
		margin:0 0 0 10px;
	}
	
	.bg_copyright footer .text p {
		margin:0;
	}
	
	#button2top {
		right:1.1169vw;
		bottom:15px;
		width:50px;
		height:50px;
		border-radius:25px;
	}
	
	#foot_contact_form label {
		font-size:12px;
		line-height:16px;
	}
	
	#foot_contact_form input[type="text"],#foot_contact_form input[type="email"],#foot_contact_form textarea {
		width:97%;
		font-size:18px;
		line-height:24px;
	}
	
	#foot_contact_form button[type="submit"] {
		font-size:27px;
		line-height:36px;
		width:97%;
	}
	
	#foot_contact_form .form-captcha {
		
	}
	
	#foot_contact_form .form-captcha label {
		left:calc(48.5% + 16px);
	}
	
	#foot_contact_form .form-captcha .input-group-addon {
		display:inline-block;
		margin:0 2% 0 0;
		width:47%;
		vertical-align:top;
	}
	
	#foot_contact_form .form-captcha img {
		display:inline-block;
		top:10px;
		width:100%;
		height:auto;
		text-align:left;
		vertical-align:top;
	}
	
	#foot_contact_form .form-captcha input.form-control {
		display:inline-block;
		width:47%;
	}
	
	#foot_contact_form .form-captcha .input-group-btn {
		display:none;
	}
	
	#foot_contact_form #yform-foot_contact_form-privacy label {
		font-size:14px;
		line-height:19px;
	}
}

/* Large */
@media screen and (min-width:1343px) {
	.row { width:1343px; margin:0 auto; text-align:left; position:relative; }
	.columns { }
	.large-1 { width:68px; }
	.large-2 { width:151px; }
	.large-3 { width:234px;}
	.large-4 { width:317px; }
	.large-5 { width:400px; }
	.large-6 { width:483px; }
	.large-7 { width:566px; }
	.large-8 { width:649px; }
	.large-9 { width:732px; }
	.large-10 { width:815px; }
	.large-11 { width:898px; }
	.large-12 { width:981px; }
	.large-13 { width:1064px; }
	.large-14 { width:1147px; }
	.large-15 { width:1230px; }
	.large-16 { width:1313px; }
	.large-max { width:1343px; }
	
	.large-offset-0 { margin-left:0px; }
	.large-offset-1 { margin-left:15px; }
	.large-offset-2 { margin-left:98px; }
	.large-offset-3 { margin-left:181px; }
	.large-offset-4 { margin-left:264px; }
	.large-offset-5 { margin-left:347px; }
	.large-offset-6 { margin-left:430px; }
	.large-offset-7 { margin-left:513px; }
	.large-offset-8 { margin-left:596px; }
	.large-offset-9 { margin-left:679px; }
	.large-offset-10 { margin-left:762px; }
	.large-offset-11 { margin-left:845px; }
	.large-offset-12 { margin-left:928px; }
	.large-offset-13 { margin-left:1011px; }
	.large-offset-14 { margin-left:1094px; }
	.large-offset-15 { margin-left:1177px; }
	.large-offset-16 { margin-left:1260px; }
	
	.large-tripple { width:411px; }
	
	.large-offset-tripple { margin-left:15px; }
	
	.large-offset-tripple + .large-offset-tripple { margin-left:40px; }
	
	.bg_bright .row,.bg_dark .row,.bg_contact .row {
		padding:65px 0 55px 0;
	}
	
	.bg_footer .row {
		padding:22px 0 22px 0;
	}
	
	.bg_copyright .row {
		padding:30px 0 13px 0;
	}
	
	.desktop .nav_contact nav {
		
	}
	
	.desktop .nav_contact nav span,.desktop .nav_contact nav a {
		padding:9px 9px 9px 55px;
		font-size:16px;
		line-height:22px;
		background-size:auto 23px;
		background-position:13px center;
	}
	
	.desktop .nav_start nav {
		height:110px;
		background-size:315px auto;
	}
	
	.desktop .nav_start nav ul > li {
		padding:0;
		white-space:nowrap;
		font-size:16px;
		line-height:22px;
	}
	
	.desktop .nav_start nav ul > li > a {
		position:relative;
		display:inline-block;
		padding:73px 20px 15px 20px;
	}
	
	.desktop .nav_start nav ul > li > div {
		top:110px;
	}
	
	.desktop .nav_start nav ul > li > div > a {
		padding:8px 40px 8px 20px;
	}
	
	.desktop .nav_float nav {
		height:60px;
		background-size:155px auto;
	}
	
	.desktop .nav_float nav ul > li {
		padding:0;
		white-space:nowrap;
		font-size:16px;
		line-height:22px;
	}
	
	.desktop .nav_float nav ul > li > a {
		position:relative;
		display:inline-block;
		padding:30px 20px 8px 20px;
	}
	
	.desktop .nav_float nav ul > li > div {
		top:60px;
	}
	
	.desktop .nav_float nav ul > li > div > a {
		padding:8px 40px 8px 20px;
	}
	
	.burger {
		display:none;
	}
	
	.bg_banner_start {
		height:650px;
	}
	
	.bg_banner {
		height:380px;
	}
	
	.bg_banner_start article .text h1,.bg_banner article .text h1 {
		margin:0 0 32px 0;
		font-size:52px;
		line-height:59px;
	}
	
	.bg_banner_start > .bg,.bg_banner > .bg {
		height:56vw;
		background-size:100vw 56vw;
	}
	
	article .text h1 {
		margin:0 0 44px 0;
		font-size:40px;
		line-height:50px;
	}
	
	article .text h2 {
		margin:0 0 44px 0;
		font-size:33px;
		line-height:40px;
	}
	
	article .text h3 {
		margin:0 0 44px 0;
		font-size:26px;
		line-height:35px;
	}
	
	article .text h4 {
		margin:0 0 6px 0;
		font-size:21px;
		line-height:35px;
	}
	
	article .text h5 {
		margin:0 0 44px 0;
		font-size:26px;
		line-height:35px;
	}
	
	article .text h6 {
		margin:0 0 44px 0;
		font-size:26px;
		line-height:35px;
	}
	
	article .text p {
		margin:0 0 44px 0;
		font-size:20px;
		line-height:29px;
	}
	
	.large-tripple .text img {
		width:100%;
		height:auto;
	}
	
	.large-tripple .text h1 {
		margin:0 0 22px 0;
		font-size:22px;
		line-height:29px;
	}
	
	.large-tripple .text p {
		margin:0 0 18px 0;
		font-size:16px;
		line-height:24px;
	}
	
	article .image img:first-child {
		width:100%;
	}
	
	footer .text h1 {
		margin:0 0 22px 0;
		font-size:22px;
		line-height:29px;
	}
	
	footer .text p {
		margin:0 0 18px 0;
		font-size:16px;
		line-height:24px;
	}
	
	footer .nav {
		text-align:right;
	}
	
	footer .nav a {
		text-transform:uppercase;
	}
	
	footer .nav .social a {
		width:50px;
		height:50px;
		margin:0 0 0 10px;
	}
	
	.bg_copyright footer .text p {
		margin:0;
	}
	
	#button2top {
		right:12vw;
		bottom:15px;
		width:50px;
		height:50px;
		border-radius:25px;
	}
	
	#foot_contact_form label {
		font-size:12px;
		line-height:16px;
	}
	
	#foot_contact_form input[type="text"],#foot_contact_form input[type="email"],#foot_contact_form textarea {
		width:97%;
		font-size:18px;
		line-height:24px;
	}
	
	#foot_contact_form button[type="submit"] {
		font-size:27px;
		line-height:36px;
		width:97%;
	}
	
	#foot_contact_form .form-captcha {
		
	}
	
	#foot_contact_form .form-captcha label {
		left:calc(48.5% + 16px);
	}
	
	#foot_contact_form .form-captcha .input-group-addon {
		display:inline-block;
		margin:0 2% 0 0;
		width:47%;
		vertical-align:top;
	}
	
	#foot_contact_form .form-captcha img {
		display:inline-block;
		top:10px;
		width:100%;
		height:auto;
		text-align:left;
		vertical-align:top;
	}
	
	#foot_contact_form .form-captcha input.form-control {
		display:inline-block;
		width:47%;
	}
	
	#foot_contact_form .form-captcha .input-group-btn {
		display:none;
	}
	
	#foot_contact_form #yform-foot_contact_form-privacy label {
		font-size:14px;
		line-height:19px;
	}
}

@media screen and (min-width:1343px) and (max-width:1920px) {
	
}

@media screen and (min-width:1920px) {
	
}